
[data-novi-id="21"]{
  text-align: center;
}
[data-novi-id="20"]{
  text-align: center;
}
[data-novi-id="19"]{
  text-align: center;
}
[data-novi-id="18"]{
  text-align: center;
}
[data-novi-id="17"]{
  text-align: center;
}
[data-novi-id="16"]{
  text-align: center;
}
[data-novi-id="15"]{
  text-align: center;
}
[data-novi-id="14"]{
  text-align: center;
}
[data-novi-id="13"]{
  text-align: center;
}
[data-novi-id="12"]{
  text-align: center;
}
[data-novi-id="11"]{
  text-align: center;
}
[data-novi-id="10"]{
  text-align: center;
}
[data-novi-id="9"]{
  text-align: center;
}
[data-novi-id="8"]{
  text-align: center;
}
[data-novi-id="7"]{
  text-align: center;
}
[data-novi-id="6"]{
  text-align: center;
}
[data-novi-id="5"]{
  line-height: 24px;
  letter-spacing: 0.8px;
}
[data-novi-id="4"]{
  text-align: center;
}
[data-novi-id="3"]{
  text-align: center;
}
[data-novi-id="1"]{
  
  
  
  font-size: 16px;
  
  
  
  font-weight: 300;
  
  
  
  text-transform: lowercase;
  
  
  
  letter-spacing: 0.8px;
  
  
  
  line-height: 24px;
}
